[GE users] 5.3 to 6.0 upgrade permissions issues

Vladimir Vuksan vlists at veus.hr
Wed Apr 13 18:33:41 BST 2005


    [ The following text is in the "ISO-8859-1" character set. ]
    [ Your display is set for the "ISO-8859-10" character set.  ]
    [ Some special characters may be displayed incorrectly. ]

I upgraded my cluster from 5.3 to 6.0 yesterday. Things seem to have 
gone OK however most of the queue definitions seem to have gone away. I 
went ahead and created two queues from the template however I keep 
getting this error message

$ qsub ./sleep.sh
Unable to run job: warning: tesuser your job is not allowed to run in 
any queue
your job 15 ("sleep.sh") has been submitted.
Exiting.

If I do

$ qstat -j
scheduling info:            All queues dropped because of overload or full

I read the Admin Guide for 6.0 and it is sorely lacking.

Vladimir

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list